# element-theme-default
> element component defualt theme.


## Installation
```shell
npm i element-theme-default -S
```

## Usage

Use Sass Or postcss-import
```css
@import 'element-theme-default';
```

Or Use webpack
```javascript
import 'element-theme-default';
```

Or
```html
<link rel="stylesheet" href="path/to/node_modules/element-theme-default/lib/index.css">
```

##  Import your need
```javascript
import 'element-theme-default/lib/input.css';
import 'element-theme-default/lib/select.css';

// ...
```
